Bug 348361 - Port tn5250 to use NSS library for cryptography
Summary: Port tn5250 to use NSS library for cryptography
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: tn5250
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Horák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CryptoConsolidation
TreeView+ depends on / blocked
 
Reported: 2007-10-23 10:23 UTC by Peter Vrabec
Modified: 2017-01-05 16:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-05 16:02:13 UTC


Attachments (Terms of Use)

Description Peter Vrabec 2007-10-23 10:23:39 UTC
tn5250 should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.

Comment 1 John Poelstra 2008-08-12 04:04:00 UTC
triaged

Comment 2 Nikos Mavrogiannopoulos 2017-01-05 16:02:13 UTC
This is no longer on-going effort (see tracker bug).


Note You need to log in before you can comment on or make changes to this bug.